@media screen and (max-width: 1200px){
    .container {
        padding:0 30px
    }
}

@media screen and (max-width: 992px){
    .footer-ul {
        font-size: 13px;
    }
    .footer {
        padding: 30px  0;
    }
}

@media screen and (max-width: 768px){
    /*    header    */
    .main-content {
        justify-content: start;
    }

    .nav-info {
        display: none;
    }

    .log-inf {
        display: flex!important;
    }

    .log-inf>p:nth-child(1) {
        border: 1px solid #ffffff;
        padding: 15px;
        font-size: 16px;
    }

    .log-inf>p:nth-child(2) {
        background-color: #fff;
        font-weight: 900;
        color: rgb(65,65,65);
    }

    .nav-content {
        justify-content: center;
    }
    /*================================*/
    /*    content    */
    .serial-item {
        width: 160px;
    }

    .item-img {
        height: 200px;
    }
    /*================================*/

/*    footer    */
    .footer-ul {
      flex-direction: column;
        padding: 0 0 0 50px;
    }

    .footer-content>span {
        padding: 0 0 0 50px;
    }
    .footer-feedback {
        flex-direction: column;
        justify-content: start;
        align-items: center;
    }

    .footer-ul>li {
        padding: 0;
    }

    .footer-content {
    }
}

@media screen and (max-width: 581px){
    /*    header    */
    .header-title {
        display: none;
    }
    .header-content {
        justify-content: center;
        align-items: center;
    }
    /*================================*/
    /*    content    */
    .main-content {
        justify-content: center;
    }
/*================================*/
}

@media screen and (max-width: 455px){

    .footer-ul {
        flex-direction: column;
        padding: 0 0 0 10px;
    }

    .footer-content>span {
        padding: 0 0 0 10px;
        font-size: 10px;
    }

        .soc-item {
            display: flex;
            flex-direction: column;
            justify-content: space-around;
            height: 135px;
        }
    .footer-feedback {
        flex-direction: row;
        justify-content: space-between;
        align-items: start;
        padding: 0 10px 0 20px;
    }
    .log-inf>p {
        font-size: 14px!important;
        padding: 5px!important;
    }
    .market-item {
        flex-direction: column;
    }

    .main-content {
        justify-content: center;
    }

    .serial-item {
        width: 100%;
    }

    .item-img {
        height: 440px;
    }
}